
<template>
  <div class="height_100">
    <TaskList :importToId="importToId"></TaskList>
  </div>
</template>

<script>
import TaskList from './components/index.vue'
export default {
  components: {
    TaskList
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {
    importToId(){
        return this.$route.query.importToId
    }
  },
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>